@charset "utf-8";

@import url("http://www.cntv.cn/library/style/special/w880/style.css");

#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

.md .md_hd .mh_option{
	margin-top:6px;
}
.md_clean .md_bd{border:none;}
.md_bd{
	background-repeat:repeat-x;
}

body{
	background:none repeat 50% 0;
	background-color: #337D8A;
}
.bg_center_v_tile{background-image:none;}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}

#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}
#page_bottom .footer{background:none no-repeat;}
#nav_box{
	background:none;
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
}
#nav_box a{
	color:#B5B8BF;
	font-weight: bold;
}
#page_head{
	background-color: #337D8A;
	background-image: url(img/bg_top_owner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#page_bottom{
	background-color: #337D8A#337D8A;
}
#page_bottom .footer{
	color:#FFFFFF;
}
#page_bottom .footer a{
	color:#FFFFFF;
}
#searchbar {
background:transparent url(img/bg_searchbar.jpg) repeat-x scroll 50% 0;
}
.md{
	border: 1px 1px 1px 1px;
	border-color: #FFFFFF;


}

.md .md_hd,
.md .md_hd .mh_title{
	height:32px;
	background-image: url(img/bg_md_hd.jpg);
	background-repeat: repeat;
	background-position: left 0;
	padding-left: 0px;
}

.md .md_hd .mh_title{
	padding-left:30px;
	padding-right: 30px;
	background-position:0 0;
	line-height:28px;
	margin-top:0px;
	color: #FFFFFF;
	padding-top: 1px;
}

.md .md_bd{
	border:1px solid;
	border-top:none;
	padding:9px 9px 15px;
	background-image:url(/library/image/dot/dot_blank.gif);
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}
.hs_img{
	height:240px
}
.md .md_hd .sub_link a{
	color:#FFFFFF
}
.md .md_hd .mh_option .more_btn{
	background-image:url(img/more_btn_bg.gif);
	color:#FFFFFF;
	line-height: 18px;
	border-bottom: 1px solid #000000;
}

.md .md_ftc{

}
.md .md_hdc {
	background-color: #FFFFFF;
	height: 1px;



}
.md .clear_float {
	height: 0px;


}

.mw_custom{
	height: 6px;
}
